table
{
font-family: verdana, arial, 'sans serif'; 
font-size: 10;
color: #445588;
}

a.a1:link {color: #FDF2D4; text-decoration: none}
a.a1:visited {color: #FDF2D4; text-decoration: none}
a.a1:hover {color: #ffcc00}

a.a1a:link {color: #1b3b7c; text-decoration: none}
a.a1a:visited {color: #1b3b7c; text-decoration: none}
a.a1a:hover {color: #f9b00b}

a.a2:link {color: #ff0000}
a.a2:visited {color: #0000ff}
a.a2:hover {font-size: 150%}

a.a3:link {color: #445588}
a.a3:visited {color: #445588}
a.a3:hover {background: #C7CEDD}

a.a3a:link {color: #445588; text-decoration: none}
a.a3a:visited {color: #445588; text-decoration: none}
a.a3a:hover {color: #ffcc00}

a.a3a1:link {color: #445588; text-decoration: none}
a.a3a1:visited {color: #445588; text-decoration: none}
a.a3a1:hover {color: #EF9158}

a.a3a2:link {text-decoration: none}
a.a3a2:visited {color: #445588; text-decoration: none}
a.a3a2:hover {color: #EF9158}

a.a3b:link {color: #445588; text-decoration: none}
a.a3b:visited {color: #445588; text-decoration: none}
a.a3b:hover {background: #C7CEDD}

a.a4:link {color: #ff0000}
a.a4:visited {color: #0000ff}
a.a4:hover {font-family: monospace}

a.a5:link {color: #ff0000; text-decoration: none}
a.a5:visited {color: #0000ff; text-decoration: none}
a.a5:hover {text-decoration: underline}

a.a6:link {color: #445588}
a.a6:visited {color: #445588}
a.a6:hover {background: #FDF2D4}

a.a7:link,a.a7:visited 
{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#1b3b7c;
width:320px;
text-align:left;
padding:4px;
text-decoration:none;
} 
a.a7:hover,a.a7:active 
{
background-color:#EF9158;
}

a.a7a:link,a.a7a:visited 
{
display:block;
font-weight:bold;
color:#FFFFFF;
background-color:#1b3b7c;
width:180px;
text-align:center;
padding:4px;
text-decoration:none;
} 
a.a7a:hover,a.a7a:active 
{
background-color:#EF9158;
}


td.menu{background:lightblue}
table.menu
{
font-size:100%;
position:absolute;
left:550px;
visibility:hidden
}

.distence {
	margin-bottom: 120px;
}

.cel3 {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.cel3pd {
	padding-left: 15px;
	padding-bottom: 7px;
}

#Layer1 {
	position:relative;
	left:0px;
	top:0px;
	width:610px;
	height:540px;
	z-index:1;
	overflow: auto;
}

#Layer2 {
	position:relative;
	left:0px;
	top:0px;
	width:650px;
	height:470px;
	z-index:1;
	overflow: auto;
}

.style25 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 10px;
	color: #FFFFFF;
}